dateApplied: '2025-12-06 20:19:17'
changes:
  -
    message: 'Update timestamp for project config'
    changed:
      dateModified:
        from: 1765046747
        to: 1765052357
  -
    added:
      fields.e3025ceb-44cc-4ae0-b8bb-f05c4be26b27.settings.options.2.__assoc__.0.0: label
      fields.e3025ceb-44cc-4ae0-b8bb-f05c4be26b27.settings.options.2.__assoc__.0.1: Center
      fields.e3025ceb-44cc-4ae0-b8bb-f05c4be26b27.settings.options.2.__assoc__.1.0: value
      fields.e3025ceb-44cc-4ae0-b8bb-f05c4be26b27.settings.options.2.__assoc__.1.1: center
      fields.e3025ceb-44cc-4ae0-b8bb-f05c4be26b27.settings.options.2.__assoc__.2.0: icon
      fields.e3025ceb-44cc-4ae0-b8bb-f05c4be26b27.settings.options.2.__assoc__.2.1: ''
      fields.e3025ceb-44cc-4ae0-b8bb-f05c4be26b27.settings.options.2.__assoc__.3.0: color
      fields.e3025ceb-44cc-4ae0-b8bb-f05c4be26b27.settings.options.2.__assoc__.3.1: ''
      fields.e3025ceb-44cc-4ae0-b8bb-f05c4be26b27.settings.options.2.__assoc__.4.0: default
      fields.e3025ceb-44cc-4ae0-b8bb-f05c4be26b27.settings.options.2.__assoc__.4.1: ''
    message: 'Save field “imagePosition”'
    changed:
      fields.e3025ceb-44cc-4ae0-b8bb-f05c4be26b27.settings.options.0.__assoc__.2.1:
        from: null
        to: ''
      fields.e3025ceb-44cc-4ae0-b8bb-f05c4be26b27.settings.options.0.__assoc__.3.1:
        from: null
        to: ''
      fields.e3025ceb-44cc-4ae0-b8bb-f05c4be26b27.settings.options.0.__assoc__.4.1:
        from: 1
        to: '1'
      fields.e3025ceb-44cc-4ae0-b8bb-f05c4be26b27.settings.options.1.__assoc__.2.1:
        from: null
        to: ''
      fields.e3025ceb-44cc-4ae0-b8bb-f05c4be26b27.settings.options.1.__assoc__.3.1:
        from: null
        to: ''
      fields.e3025ceb-44cc-4ae0-b8bb-f05c4be26b27.settings.options.1.__assoc__.4.1:
        from: null
        to: ''
